.section {
  height: 82vh;
}

.footer {
  height: 18vh;
  padding-top: 31px;
  background-color: #404040;
}

.logo {
  width: 280px;
  padding-top: 20px;
}

.heading {
  font-family: Honeywellsans, sans-serif;
  font-weight: 700;
  text-align: center;
}

.paragraph {
  font-weight: 400;
  text-align: center;
}

.container {
  margin-top: 200px;
}

.bold-text {
  font-size: 20px;
  font-weight: 400;
}

.social-icon {
  height: 20px;
  margin-right: 7px;
  margin-left: 7px;
  padding-right: 0px;
  padding-left: 0px;
  float: right;
  clear: none;
}

.line {
  height: 1px;
  margin-top: 15px;
  margin-bottom: 15px;
  background-color: #fff;
}

.footer-links {
  clear: none;
  color: #fff;
  font-weight: 100;
}

.footer-copy {
  float: right;
  text-align: right;
  clear: none;
  color: #fff;
  font-weight: 100;
}

@media (max-width: 991px) {
  .container-2 {
    padding-right: 20px;
    padding-left: 20px;
  }
  .container-3 {
    padding-right: 20px;
    padding-left: 20px;
  }
}

@media (max-width: 767px) {
  .footer {
    padding-top: 24px;
  }
  .logo {
    width: 150px;
  }
  .heading {
    margin-top: 11px;
    margin-bottom: 5px;
    font-size: 35px;
  }
  .bold-text {
    font-size: 15px;
  }
  .social-icon {
    float: none;
    text-align: left;
  }
  .footer-links {
    margin-bottom: 8px;
    font-size: 12px;
    text-align: center;
  }
  .footer-copy {
    float: none;
    font-size: 12px;
    text-align: center;
  }
  .container-2 {
    text-align: center;
  }
  .container-3 {
    text-align: center;
  }
}

@media (max-width: 479px) {
  .section {
    text-align: center;
  }
  .logo {
    text-align: center;
  }
  .container-2 {
    text-align: center;
  }
  .image {
    text-align: center;
  }
  .container-3 {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
    text-align: center;
  }
}

@font-face {
  font-family: 'Honeywellsans';
  src: url('../fonts/HoneywellSans-Bold.otf') format('opentype'), url('../fonts/HoneywellSans-Extrabold.otf') format('opentype');
  font-weight: 700;
  font-style: normal;
}
@font-face {
  font-family: 'Honeywellsans';
  src: url('../fonts/HoneywellSans-Black.otf') format('opentype');
  font-weight: 900;
  font-style: normal;
}
@font-face {
  font-family: 'Honeywellsans book';
  src: url('../fonts/HoneywellSans-Book.otf') format('opentype');
  font-weight: 400;
  font-style: normal;
}
@font-face {
  font-family: 'Honeywellsans';
  src: url('../fonts/HoneywellSans-Medium.otf') format('opentype');
  font-weight: 500;
  font-style: normal;
}
@font-face {
  font-family: 'Honeywellsans';
  src: url('../fonts/HoneywellSans-Light.otf') format('opentype');
  font-weight: 300;
  font-style: normal;
}
@font-face {
  font-family: 'Honeywellsans';
  src: url('../fonts/HoneywellSans-ExtraboldItalic.otf') format('opentype'), url('../fonts/HoneywellSans-BoldItalic.otf') format('opentype');
  font-weight: 700;
  font-style: italic;
}
@font-face {
  font-family: 'Honeywellsans';
  src: url('../fonts/HoneywellSans-LightItalic.otf') format('opentype');
  font-weight: 300;
  font-style: italic;
}
@font-face {
  font-family: 'Honeywellsans';
  src: url('../fonts/HoneywellSans-BookItalic.otf') format('opentype');
  font-weight: 400;
  font-style: italic;
}
@font-face {
  font-family: 'Honeywellsans';
  src: url('../fonts/HoneywellSans-BlackItalic.otf') format('opentype');
  font-weight: 900;
  font-style: italic;
}
@font-face {
  font-family: 'Honeywellsans';
  src: url('../fonts/HoneywellSans-MediumItalic.otf') format('opentype');
  font-weight: 500;
  font-style: italic;
}